Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0932

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2003-0932
Last Modified 10 Sep 2008 03:20:56
Published 15 Dec 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0932

Summary

Buffer overflow in omega-rpg 0.90 allows local users to execute arbitrary code via a long (1) command line or (2) environment variable.

Vulnerable Systems

Application

  • Omega-rpg 0.9.0 Pa9


References

DEBIAN - DSA-400


Last Updated: 27 May 2016 10:38:06